Subject: [lojban] Re: Some concerns from a Lojban beginner

From: Robin Lee Powell <[email-masked]>
Date: Mon, 2 Dec 2002 15:01:15 -0800

On Mon, Dec 02, 2002 at 12:26:33AM +0100, Martin Norb?ck wrote:
> By the way, if anyone has a good method for learning words, let me
> know!

I have been using SuperMemo for my PalmOS device, and am *extremely*
happy with it. See http://www.mapletop.com/

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u jmaji le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi